{
	"id": "shift.theweedcat",
	"name": "The Kingpin",
	"version": "1.0.0",
	"hide_version": false,
	"authors": "Shift",
	"description": ">Stab and kill.<LINE><LINE>(Legs from Miimows Art-style Legs)",
	"requirements": ["dressmyslugcat"],
	"requirements_names": ["Dress My Slugcat"],
	"checksum_override_version": false,
	"tags": ["Cosmetics"]
}